/*** Myrtec CSS ***/

body{
background: #B5BFC0 url('images/body-bg.jpg') repeat-x left top;
}

#main{
background-color: white;
}

a:link { 
text-decoration:none;
color:#4B88A0;
}

a:visited {
color:#4B88A0;
text-decoration:none;
}

a:hover,
a:focus { text-decoration:underline;
}

a:active {
text-decoration:none;
}

html {
/* Use a 14px base font size */
font-size: 87.5%; /* 16px x .875 = 14px */
/* Establish a vertical rhythm. */
line-height: 1.5em;
}

html,
button,
input,
select,
textarea {
font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
}


/*junico starts here - sep 19, 2012*/

h1 { color:#376476; }

h2 { color:#376476; }

h3 { color:#4B88A0; }

h4 { color:#4B88A0; }

#header {
background:#FFFFFF;
height: 130px;
/*margin-top:28px;*/
/*padding-left:0px; */
}

#header-top{
height: 28px;
background-color: white;
}

#header-top p{
font-weight: bold;
height: 28px;
line-height: 28px;
text-align: right;
padding-right: 15px;
margin: 0px;
}

#name-and-slogan {
margin-top:35px;
}

#name-and-slogan #site-name a {
color:#055171;
text-decoration:none;
margin-left:30px;
font-size:45px;
line-height:30px;
}

#name-and-slogan #site-slogan {
text-align:right;
color:#055171;
font-size:24px;
margin-left:30px;
line-height:24px;
}

#navigation {
height:32px;
/*background: url('images/bg-menu.jpg');
background-repeat:repeat-x;*/
background: url('images/bg-menu.jpg') repeat-x -5px 0px;
}

/* -------------------------- nice menu  ------------------------- */

#page {
margin-bottom:50px;
-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
}

#nice-menu-1 {
/*margin-left:-10px;*/
z-index:100;
padding-left: 8px;
}

#navigation ul.nice-menu a {
padding:8px 10px;
height: 16px;
color:#000000;
font-size:12px;
line-height: 16px;
}

#navigation ul.nice-menu li {
border:none;
display: block;
float: left;
}

#navigation ul.nice-menu a:link {
background: url('images/bg-menu.jpg');
background-repeat:repeat-x;
text-decoration:none;
}


#navigation ul.nice-menu a:visited {
background: url('images/bg-menu.jpg');
background-repeat:repeat-x;
text-decoration:none;
}

#navigation ul.nice-menu li.menu-371 a:link{
background: url('images/bg-menu.jpg') no-repeat -4px 0px;
}

#navigation ul.nice-menu li.menu-371 a:visited{
background: url('images/bg-menu.jpg') no-repeat -4px 0px;
}

#navigation ul.nice-menu li.menu-371 a:hover,
#navigation ul.nice-menu li.menu-371 a:focus{
background: url('images/bg-menu-hover.jpg') no-repeat -4px 0px;
color: #22343a;
}

#navigation ul.nice-menu li.menu-371 a.active{
background: url('images/bg-menu-active.jpg') no-repeat -4px 0px;
color:#d2e3ea;
}

#navigation ul.nice-menu a:hover, 
#navigation ul.nice-menu a:focus {
background: url('images/bg-menu-hover.jpg');
background-repeat:repeat-x;
text-decoration:none;
color:#22343a;
}

#navigation ul.nice-menu a.active {
background: url('images/bg-menu-active.jpg');
background-repeat:repeat-x;
color:#FFFFFF;
text-decoration:none;
color:#d2e3ea;
}

#navigation #nice-menu-1 ul {
background:#b5bfc0;
margin-top:5px;
}

#navigation #nice-menu-1 ul li a {
background:#b5bfc0;
text-decoration:none;
}

#navigation #nice-menu-1 ul li a:hover {
background:#9ca9ab;
text-decoration:none;
}


#navigation #nice-menu-1 ul li a.active {
/*background:#b5bfc0;*/
text-decoration:none;
color:#22343A;
}
/*
#navigation #nice-menu-1 li.menu-460{

}

#navigation #nice-menu-1 > li.menu-460 {
background: url(images/bg-menu-trim.jpg) no-repeat 100% 0px;
}
*/
/*------------- end nice menu ------------------*/


/*------------------ nivo ------------------ */
.nivo-caption {
position:absolute;
top:0px;
left:600px; 
width:auto;
font-size:12px;
line-height:14px;
}

.nivo-controlNav img {
border:solid 1px #B5BFC0;
padding:1px;
margin: 0px 2px;
}

/*------------------ end nivo ------------------*/

/*views slideshow version*/
.slideshow-wrapper {
border: solid 1px #B5BFC0;
padding:2px;
padding-bottom:0px;
position:relative;
overflow:visible;
width:480px;
height:262px;
}

.slideshow-wrapper h1,
.slideshow-wrapper h2 {
margin-top:0px;
padding:0px;
line-height:20px;
}

.slideshow-wrapper .slideshow-description {
position:absolute;
width:400px;
height:285px;
padding:10px;
top:0px;
left:510px;
z-index:100;
overflow:hidden;
/*border:solid 1px #CCCCCC; */
}

.slideshow-wrapper .read-full-story {
display:block;
position:absolute;
left:10px;
bottom:2px;
padding:5px;
border:solid 1px #CCCCCC;
font-size:12px;
}

.views-slideshow-pager-field-item img {
width:60px;
height:30px;
float:left;
margin:4px 2px;
border:solid 1px #B5BFC0; 
padding:1px;
}

.views-slideshow-controls-bottom {
width:480px;
padding-left:100px;
/*border:solid 1px #CCCCCC; */
}


/* page photo */
.field-name-field-page-photo img {
float:right;
margin-left:10px;
}

#content, .region-sidebar-first, .region-sidebar-second, #footer {
padding-left:20px;
padding-right:20px;
}



/*contact us*/
#webform-component-enter-your-message {
/*width:367px; */
width:447px;
}

#edit-submitted-enter-your-message {
height:220px;
}

#edit-submitted-enter-your-name,
#edit-submitted-e-mail-address,
#edit-submitted-message-subject {
/*width:365px; */
width:445px;
}


#block-locationmap-image img {
/*float:right; */
margin-right:15px;
}


/*new lay out for contact us page*/
.page-node-25 #content {
position:relative;
padding-bottom:100px;
}

.page-node-25 .field-name-body  {
float:left;
font-size:12px;
line-height:14px;
width:450px;
}


.page-node-25 #content #webform-client-form-25 {
width:420px;
float:left;
padding-left:30px;
}


/*hiding "Home" page title */
.page-node-1 #page-title {
display:none;
}



#footer {
background:#edf2f4;
font-size:12px;
}

/*contact info*/
#block-block-3 {
font-size:10px;
line-height:14px;
}

#navigation ul.nice-menu  .nolink_ndlc_menu {
cursor: default;
pointer-events: none;
}
